## omlib-motorcycledynamics 7

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "MotorcycleDynamics" "$(DESTDIR)/usr/lib/omlibrary/"

=== debian/changelog ===
omlib-motorcycledynamics (7-1) unstable; urgency=low
  * Automatic subversion build
  * [r7] martin.sj..lund: Merge branch 'master' of
    github.com:modelica-3rdparty/MotorcycleDynamics
  * [r6] dietmar.winkler: Created master branch for development.
    
    Also removed erroneous license file and merged the list of
    contributors into the README.md file

 -- OpenModelica Build System <build@openmodelica.org>  Tue, 16 Apr 2013 13:08:44 +0200

=== debian/control ===
Source: omlib-motorcycledynamics
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-motorcycledynamics
Architecture: all
Depends: omlib-modelica-2.2.1,${misc:Depends}
Recommends: omc
Description: MotorcycleDynamics is a Modelica library
 MotorcycleDynamics is a Modelica library

## omlib-motorcycledynamics 20130416

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "MotorcycleDynamics" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-motorcycledynamics 20130416-040318~git~master

=== debian/changelog ===
omlib-motorcycledynamics (20130416-040318~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:55 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-motorcycledynamics
 Architecture: all
-Depends: omlib-modelica-2.2.1,${misc:Depends}
+Depends: omlib-modelica-2.2.2,${misc:Depends}
 Recommends: omc
 Description: MotorcycleDynamics is a Modelica library
  MotorcycleDynamics is a Modelica library
